<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Intellipad" group="OEM" checked="false">
    <Tip>Phonepad input method</Tip>
    <Guid type="p">6d840b54-7611-4629-9e42-ef7a0ed5099a</Guid>
  </Item>
</Items>
